MediaTemple have sent out warnings that all their Grid Service packages will be changing to “allow_url_fopen = Off” by default in the next few weeks, because it’s a security risk in some programs apparently.

I’m glad you wrote this. I now know to re-enable it come the time. 🙂